.border-top-custom {
  border-top: 1px solid rgba(34, 36, 38, 0.15);
}

.body-dashboard-admin {
  border-color:white;
  width: 100%;
  margin-left: 220px;
  padding-right: 233px;
}

.header-dashboard-admin {
  height: 76px;
}
.input-toggle {
  position: relative;
  display: inline-block;
  vertical-align: middle;
}
.input-toggle:before {
  content: "on";
  left: 0;
  color: #fff;
}
.input-toggle:after {
  content: "off";
  right: 0;
  color: #1a626e;
}
.input-toggle:before, .input-toggle:after {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  padding: 12px 16px;
  font-size: 12px;
  z-index: 0;
}
.input-toggle input {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  position: absolute;
  z-index: 1;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 0;
}
.input-toggle input:checked ~ .input-toggle-handle {
  -webkit-box-shadow: inset 0 1px rgba(0, 0, 0, 0.15), inset 0 0 0 1px #31a2a8;
          box-shadow: inset 0 1px rgba(0, 0, 0, 0.15), inset 0 0 0 1px #31a2a8;
}
.input-toggle input:checked ~ .input-toggle-handle:before {
  left: calc(50% + 3px);
  -webkit-box-shadow: inset 0 -1px rgba(0, 0, 0, 0.2), inset 0 0 0 1px #31a2a8, 0 1px 2px rgba(0, 0, 0, 0.1), 0 6px 12px rgba(0, 0, 0, 0.1);
          box-shadow: inset 0 -1px rgba(0, 0, 0, 0.2), inset 0 0 0 1px #31a2a8, 0 1px 2px rgba(0, 0, 0, 0.1), 0 6px 12px rgba(0, 0, 0, 0.1);
}

.input-toggle-handle {
  display: block;
  width: 84px;
  height: 44px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#51c2d7), to(#51dacf));
  background-image: linear-gradient(#51c2d7, #51dacf);
  border-radius: 10em;
  -webkit-transition: .4s ease;
  transition: .4s ease;
  -webkit-box-shadow: inset 0 1px rgba(0, 0, 0, 0.15), inset 0 0 0 1px rgba(0, 0, 0, 0.15), inset 0 1px 2px rgba(0, 0, 0, 0.15), inset 44px 44px #fff;
          box-shadow: inset 0 1px rgba(0, 0, 0, 0.15), inset 0 0 0 1px rgba(0, 0, 0, 0.15), inset 0 1px 2px rgba(0, 0, 0, 0.15), inset 44px 44px #fff;
}

.input-toggle-handle:before {
  content: "";
  position: absolute;
  z-index: 1;
  top: 6px;
  left: 8px;
  width: 32px;
  height: 32px;
  -webkit-transition: .4s ease;
  transition: .4s ease;
  background: #fff;
  border-radius: 10em;
  -webkit-box-shadow: inset 0 -1px rgba(0, 0, 0, 0.2), inset 0 0 0 1px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.1), 0 6px 12px rgba(0, 0, 0, 0.1);
          box-shadow: inset 0 -1px rgba(0, 0, 0, 0.2), inset 0 0 0 1px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.1), 0 6px 12px rgba(0, 0, 0, 0.1);
}

.container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  -ms-flex-line-pack: center;
      align-content: center;
  min-height: 100vh;
  background: #f9f9f9;
}

.field {
  padding: 24px;
  margin: auto;
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
  text-align: center;
}

.label {
  color: #444;
  font-weight: 700;
}

.input-toggle {
  margin-right: 12px;
}
